package GUIAnwendungen.Meine_GUI_Chat;

import java.util.Scanner;

public class Main {

	public static void main(String[] args) {

		User obai = new User("obai Albek");
		ChatFenster obai_caht = new ChatFenster(obai);

		User omar = new User("Omar Albek");
		ChatFenster omar_chat = new ChatFenster(omar);

		ChatManager test = new ChatManager(obai_caht, omar_chat);
		
	
	}

}
